Subject: bug#38002: Please remove this joke

From: Richard Stallman <[email-masked]>
Date: Thu, 31 Oct 2019 22:22:17 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I'm in favor of deleting it.  We should not include jokes that put
anyone down.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)